<?xml version="1.0" encoding="gb2312"?>
<Config>
	<version>
		<SO_ID>32</SO_ID>
	</version>
	<subversion>
		<XML_ID>23</XML_ID>
		<XML_DATE>20161009</XML_DATE>
	</subverison>
    <HDR>
	<!-- VIDEO -->
		<VIDEO_ACE_LocalSloopBased>2867</VIDEO_ACE_LocalSloopBased>
		<VIDEO_ACE_LocalSloopMinTH>2253</VIDEO_ACE_LocalSloopMinTH>
		<VIDEO_ACE_LocalMaxBrightTH>0</VIDEO_ACE_LocalMaxBrightTH>
		<VIDEO_ACE_LocalSloopAddByGEMinTH>2.8</VIDEO_ACE_LocalSloopAddByGEMinTH>
		<VIDEO_ACE_LocalSloopAddByGEMaxTH>3.2</VIDEO_ACE_LocalSloopAddByGEMaxTH>
		<VIDEO_ACE_LocalSloopAddMaxTH>512</VIDEO_ACE_LocalSloopAddMaxTH>
		<VIDEO_ACE_LocalSloopSubByGEMinTH>1.7</VIDEO_ACE_LocalSloopSubByGEMinTH>
		<VIDEO_ACE_LocalSloopSubByGEMaxTH>2.2</VIDEO_ACE_LocalSloopSubByGEMaxTH>
		<VIDEO_ACE_LocalSloopSubMaxTH>410</VIDEO_ACE_LocalSloopSubMaxTH>
		<VIDEO_ACE_GlobalHistWeightMaxTH>64</VIDEO_ACE_GlobalHistWeightMaxTH>
		<VIDEO_ACE_GlobalHistWeightMinTH>13</VIDEO_ACE_GlobalHistWeightMinTH>
		<VIDEO_ACE_GlobalHistWeightByGEMinTH>1.8</VIDEO_ACE_GlobalHistWeightByGEMinTH>
		<VIDEO_ACE_GlobalHistWeightByGEMaxTH>2.8</VIDEO_ACE_GlobalHistWeightByGEMaxTH>
		<VIDEO_ACE_GlobalHistWeightByLEMinTH>1.6</VIDEO_ACE_GlobalHistWeightByLEMinTH>
		<VIDEO_ACE_LimitFlatNoiseMaxHistTH>44</VIDEO_ACE_LimitFlatNoiseMaxHistTH>
		<VIDEO_ACE_LimitFlatNoiseMinHistTH>31</VIDEO_ACE_LimitFlatNoiseMinHistTH>
		<VIDEO_ACE_LimitFlatNoiseMinWeightTH>51</VIDEO_ACE_LimitFlatNoiseMinWeightTH>
		<VIDEO_ACE_LimitFlatNoiseMinSloop>115</VIDEO_ACE_LimitFlatNoiseMinSloop>
		<VIDEO_ACE_LimitFlatNoiseMinPosTH>7</VIDEO_ACE_LimitFlatNoiseMinPosTH>
		<VIDEO_ACE_LimitFlatNoiseMaxPosTH>16</VIDEO_ACE_LimitFlatNoiseMaxPosTH>
		<VIDEO_ACE_LimitFlatNoiseLocalMinHist>3</VIDEO_ACE_LimitFlatNoiseLocalMinHist>
		<VIDEO_ACE_LimitFlatNoiseLocalMaxHist>6.6</VIDEO_ACE_LimitFlatNoiseLocalMaxHist>
		<VIDEO_ACE_LimitDarkerMaxTH>96</VIDEO_ACE_LimitDarkerMaxTH>
		<VIDEO_ACE_LimitDarkerMinTH>72</VIDEO_ACE_LimitDarkerMinTH>
		<VIDEO_ACE_DarkerAverageMaxTH>148</VIDEO_ACE_DarkerAverageMaxTH>
		<VIDEO_ACE_DarkerAverageMinTH>90</VIDEO_ACE_DarkerAverageMinTH>
		<VIDEO_ACE_LimitLighterMaxACETH>45</VIDEO_ACE_LimitLighterMaxACETH>
		<VIDEO_ACE_LimitLighterMaxSRETH>80</VIDEO_ACE_LimitLighterMaxSRETH>
		<VIDEO_ACE_ContrastLoseACEWeightTH>51</VIDEO_ACE_ContrastLoseACEWeightTH>
		<VIDEO_ACE_MinSlopeMaxByZeroNumTH>18</VIDEO_ACE_MinSlopeMaxByZeroNumTH>
		<VIDEO_ACE_MinSlopeMinByZeroNumTH>14</VIDEO_ACE_MinSlopeMinByZeroNumTH>
		<VIDEO_ACE_MidLightDarkerMaxTH>24</VIDEO_ACE_MidLightDarkerMaxTH>
		<VIDEO_ACE_CutMidLightHistMinTH>256</VIDEO_ACE_CutMidLightHistMinTH>
		<VIDEO_ACE_CutHistRatioMaxTH>448</VIDEO_ACE_CutHistRatioMaxTH>
		<VIDEO_ACE_CutHistRatioMinTH>180</VIDEO_ACE_CutHistRatioMinTH>
		<VIDEO_ACE_CutHistRatioBin0MaxTH>384</VIDEO_ACE_CutHistRatioBin0MaxTH>
		<VIDEO_ACE_CDHistTHDarkRatioMax>56</VIDEO_ACE_CDHistTHDarkRatioMax>
		<VIDEO_ACE_CDHistTHDarkRatioMin>36</VIDEO_ACE_CDHistTHDarkRatioMin>
		<VIDEO_ACE_CDHistTHLightRatioMax>15</VIDEO_ACE_CDHistTHLightRatioMax>
		<VIDEO_ACE_CDHistTHLightRatioMin>9</VIDEO_ACE_CDHistTHLightRatioMin>
		<VIDEO_ACE_CDHDarkLenRatioMaxTH>109</VIDEO_ACE_CDHDarkLenRatioMaxTH>
		<VIDEO_ACE_CDHDarkLenRatioMinTH>64</VIDEO_ACE_CDHDarkLenRatioMinTH>
		<VIDEO_ACE_CDHDarkLenMaxTH>1280</VIDEO_ACE_CDHDarkLenMaxTH>
		<VIDEO_ACE_CDHDarkLenMinTH>512</VIDEO_ACE_CDHDarkLenMinTH>
		<VIDEO_ACE_CutConHistStartTH>3</VIDEO_ACE_CutConHistStartTH>
		<VIDEO_ACE_CutConHistMinNumTH>192</VIDEO_ACE_CutConHistMinNumTH>
		<VIDEO_ACE_CutConHistLowTH>230</VIDEO_ACE_CutConHistLowTH>
		<VIDEO_ACE_CutConHistHighTH>384</VIDEO_ACE_CutConHistHighTH>
		<VIDEO_ACE_CutConHistMinNumMinTH>192</VIDEO_ACE_CutConHistMinNumMinTH>
		<VIDEO_ACE_CutConHistLowMinTH>230</VIDEO_ACE_CutConHistLowMinTH>
		<VIDEO_ACE_CutConHistHighMinTH>384</VIDEO_ACE_CutConHistHighMinTH>
		<VIDEO_ACE_CutConAveragePixelMinTH>40</VIDEO_ACE_CutConAveragePixelMinTH>
		<VIDEO_ACE_CutConAveragePixelMaxTH>100</VIDEO_ACE_CutConAveragePixelMaxTH>
		<VIDEO_ACE_SmallHistMaxTH>128</VIDEO_ACE_SmallHistMaxTH>
		<VIDEO_ACE_CutDarkHistMinSRETH>64</VIDEO_ACE_CutDarkHistMinSRETH>
		<VIDEO_ACE_CutDarkHistLocalWeight>0.5</VIDEO_ACE_CutDarkHistLocalWeight>
		<VIDEO_ACE_GammaLightMaxTH>20</VIDEO_ACE_GammaLightMaxTH>
		<VIDEO_ACE_GammaZeroAveA>40</VIDEO_ACE_GammaZeroAveA>
		<VIDEO_ACE_GammaZeroAveB>80</VIDEO_ACE_GammaZeroAveB>
		<VIDEO_ACE_GammaZeroAveC>130</VIDEO_ACE_GammaZeroAveC>
		<VIDEO_ACE_GammaZeroAveD>170</VIDEO_ACE_GammaZeroAveD>
		<VIDEO_ACE_GammaZeroPosA>40</VIDEO_ACE_GammaZeroPosA>
		<VIDEO_ACE_GammaZeroPosB>60</VIDEO_ACE_GammaZeroPosB>
		<VIDEO_ACE_GammaZeroPosC>80</VIDEO_ACE_GammaZeroPosC>
		<VIDEO_ACE_GammaZeroPosD>90</VIDEO_ACE_GammaZeroPosD>
		<VIDEO_ACE_GammaDarkSlopeMinTH>141</VIDEO_ACE_GammaDarkSlopeMinTH>
		<VIDEO_ACE_GammaDarkSlopeMaxTH>151</VIDEO_ACE_GammaDarkSlopeMaxTH>
		<VIDEO_ACE_GammaLightSlopeMinTH>146</VIDEO_ACE_GammaLightSlopeMinTH>
		<VIDEO_ACE_GammaLightSlopeMaxTH>156</VIDEO_ACE_GammaLightSlopeMaxTH>
		<VIDEO_ACE_SceneInfoNightLocalSloop>2048</VIDEO_ACE_SceneInfoNightLocalSloop>
		<VIDEO_ACE_SceneInfoNightHistCoef>1.0</VIDEO_ACE_SceneInfoNightHistCoef>
		<VIDEO_ACE_SceneInfoBacklightHistCoef>1.0</VIDEO_ACE_SceneInfoBacklightHistCoef>
		<!-- BLC -->
		<VIDEO_BLC_BasedBackLight>40</VIDEO_BLC_BasedBackLight>
		<VIDEO_BLC_MaxDnBackLight>20</VIDEO_BLC_MaxDnBackLight>
		<VIDEO_BLC_MaxUpBackLight>20</VIDEO_BLC_MaxUpBackLight>
		<VIDEO_BLC_PermitContrastLossMax>576</VIDEO_BLC_PermitContrastLossMax>
		<VIDEO_BLC_TargetPBMin>1024</VIDEO_BLC_TargetPBMin>
		<VIDEO_BLC_TargetPBMax>1280</VIDEO_BLC_TargetPBMax>
		<VIDEO_BLC_DecreasedPBMax>320</VIDEO_BLC_DecreasedPBMax>
		<VIDEO_BLC_AmbientLightWeight>102</VIDEO_BLC_AmbientLightWeight>
		<VIDEO_BLC_DelatBLProfitRatioMin>25</VIDEO_BLC_DelatBLProfitRatioMin>
		<VIDEO_BLC_DelatBLProfitRatioMax>76</VIDEO_BLC_DelatBLProfitRatioMax>
		<VIDEO_BLC_DstProfitRatioMin>64</VIDEO_BLC_DstProfitRatioMin>
		<VIDEO_BLC_DstProfitRatioMax>102</VIDEO_BLC_DstProfitRatioMax>
		<VIDEO_BLC_DownProfitAmbientLightMin>80</VIDEO_BLC_DownProfitAmbientLightMin>
		<VIDEO_BLC_DownProfitAmbientLightMax>95</VIDEO_BLC_DownProfitAmbientLightMax>
	<!-- IMAGE -->
		<IMAGE_ACE_LocalSloopBased>2662</IMAGE_ACE_LocalSloopBased>
		<IMAGE_ACE_LocalSloopMinTH>2048</IMAGE_ACE_LocalSloopMinTH>
		<IMAGE_ACE_LocalMaxBrightTH>0</IMAGE_ACE_LocalMaxBrightTH>
		<IMAGE_ACE_LocalSloopAddByGEMinTH>2.5</IMAGE_ACE_LocalSloopAddByGEMinTH>
		<IMAGE_ACE_LocalSloopAddByGEMaxTH>3.0</IMAGE_ACE_LocalSloopAddByGEMaxTH>
		<IMAGE_ACE_LocalSloopAddMaxTH>819</IMAGE_ACE_LocalSloopAddMaxTH>
		<IMAGE_ACE_LocalSloopSubByGEMinTH>1.6</IMAGE_ACE_LocalSloopSubByGEMinTH>
		<IMAGE_ACE_LocalSloopSubByGEMaxTH>2.2</IMAGE_ACE_LocalSloopSubByGEMaxTH>
		<IMAGE_ACE_LocalSloopSubMaxTH>819</IMAGE_ACE_LocalSloopSubMaxTH>
		<IMAGE_ACE_GlobalHistWeightMaxTH>64</IMAGE_ACE_GlobalHistWeightMaxTH>
		<IMAGE_ACE_GlobalHistWeightMinTH>13</IMAGE_ACE_GlobalHistWeightMinTH>
		<IMAGE_ACE_GlobalHistWeightByGEMinTH>1.6</IMAGE_ACE_GlobalHistWeightByGEMinTH>
		<IMAGE_ACE_GlobalHistWeightByGEMaxTH>2.6</IMAGE_ACE_GlobalHistWeightByGEMaxTH>
		<IMAGE_ACE_GlobalHistWeightByLEMinTH>1.5</IMAGE_ACE_GlobalHistWeightByLEMinTH>
		<IMAGE_ACE_LimitFlatNoiseMaxHistTH>44</IMAGE_ACE_LimitFlatNoiseMaxHistTH>
		<IMAGE_ACE_LimitFlatNoiseMinHistTH>31</IMAGE_ACE_LimitFlatNoiseMinHistTH>
		<IMAGE_ACE_LimitFlatNoiseMinWeightTH>51</IMAGE_ACE_LimitFlatNoiseMinWeightTH>
		<IMAGE_ACE_LimitFlatNoiseMinSloop>115</IMAGE_ACE_LimitFlatNoiseMinSloop>
		<IMAGE_ACE_LimitFlatNoiseMinPosTH>7</IMAGE_ACE_LimitFlatNoiseMinPosTH>
		<IMAGE_ACE_LimitFlatNoiseMaxPosTH>16</IMAGE_ACE_LimitFlatNoiseMaxPosTH>
		<IMAGE_ACE_LimitFlatNoiseLocalMinHist>3</IMAGE_ACE_LimitFlatNoiseLocalMinHist>
		<IMAGE_ACE_LimitFlatNoiseLocalMaxHist>6.6</IMAGE_ACE_LimitFlatNoiseLocalMaxHist>
		<IMAGE_ACE_LimitDarkerMaxTH>64</IMAGE_ACE_LimitDarkerMaxTH>
		<IMAGE_ACE_LimitDarkerMinTH>48</IMAGE_ACE_LimitDarkerMinTH>
		<IMAGE_ACE_DarkerAverageMaxTH>148</IMAGE_ACE_DarkerAverageMaxTH>
		<IMAGE_ACE_DarkerAverageMinTH>90</IMAGE_ACE_DarkerAverageMinTH>
		<IMAGE_ACE_LimitLighterMaxACETH>40</IMAGE_ACE_LimitLighterMaxACETH>
		<IMAGE_ACE_LimitLighterMaxSRETH>80</IMAGE_ACE_LimitLighterMaxSRETH>
		<IMAGE_ACE_ContrastLoseACEWeightTH>26</IMAGE_ACE_ContrastLoseACEWeightTH>
		<IMAGE_ACE_MinSlopeMaxByZeroNumTH>20</IMAGE_ACE_MinSlopeMaxByZeroNumTH>
		<IMAGE_ACE_MinSlopeMinByZeroNumTH>14</IMAGE_ACE_MinSlopeMinByZeroNumTH>
		<IMAGE_ACE_MidLightDarkerMaxTH>8</IMAGE_ACE_MidLightDarkerMaxTH>
		<IMAGE_ACE_CutMidLightHistMinTH>160</IMAGE_ACE_CutMidLightHistMinTH>
		<IMAGE_ACE_CutHistRatioMaxTH>384</IMAGE_ACE_CutHistRatioMaxTH>
		<IMAGE_ACE_CutHistRatioMinTH>156</IMAGE_ACE_CutHistRatioMinTH>
		<IMAGE_ACE_CutHistRatioBin0MaxTH>128</IMAGE_ACE_CutHistRatioBin0MaxTH>
		<IMAGE_ACE_CDHistTHDarkRatioMax>45</IMAGE_ACE_CDHistTHDarkRatioMax>
		<IMAGE_ACE_CDHistTHDarkRatioMin>25</IMAGE_ACE_CDHistTHDarkRatioMin>
		<IMAGE_ACE_CDHistTHLightRatioMax>15</IMAGE_ACE_CDHistTHLightRatioMax>
		<IMAGE_ACE_CDHistTHLightRatioMin>9</IMAGE_ACE_CDHistTHLightRatioMin>
		<IMAGE_ACE_CDHDarkLenRatioMaxTH>109</IMAGE_ACE_CDHDarkLenRatioMaxTH>
		<IMAGE_ACE_CDHDarkLenRatioMinTH>64</IMAGE_ACE_CDHDarkLenRatioMinTH>
		<IMAGE_ACE_CDHDarkLenMaxTH>768</IMAGE_ACE_CDHDarkLenMaxTH>
		<IMAGE_ACE_CDHDarkLenMinTH>384</IMAGE_ACE_CDHDarkLenMinTH>
		<IMAGE_ACE_CutConHistStartTH>4</IMAGE_ACE_CutConHistStartTH>
		<IMAGE_ACE_CutConHistMinNumTH>192</IMAGE_ACE_CutConHistMinNumTH>
		<IMAGE_ACE_CutConHistLowTH>230</IMAGE_ACE_CutConHistLowTH>
		<IMAGE_ACE_CutConHistHighTH>320</IMAGE_ACE_CutConHistHighTH>
		<IMAGE_ACE_CutConHistMinNumMinTH>192</IMAGE_ACE_CutConHistMinNumMinTH>
		<IMAGE_ACE_CutConHistLowMinTH>230</IMAGE_ACE_CutConHistLowMinTH>
		<IMAGE_ACE_CutConHistHighMinTH>320</IMAGE_ACE_CutConHistHighMinTH>
		<IMAGE_ACE_CutConAveragePixelMinTH>40</IMAGE_ACE_CutConAveragePixelMinTH>
		<IMAGE_ACE_CutConAveragePixelMaxTH>100</IMAGE_ACE_CutConAveragePixelMaxTH>
		<IMAGE_ACE_SmallHistMaxTH>64</IMAGE_ACE_SmallHistMaxTH>
		<IMAGE_ACE_CutDarkHistMinSRETH>64</IMAGE_ACE_CutDarkHistMinSRETH>
		<IMAGE_ACE_CutDarkHistLocalWeight>0.5</IMAGE_ACE_CutDarkHistLocalWeight>
		<IMAGE_ACE_GammaLightMaxTH>12</IMAGE_ACE_GammaLightMaxTH>
		<IMAGE_ACE_GammaZeroAveA>40</IMAGE_ACE_GammaZeroAveA>
		<IMAGE_ACE_GammaZeroAveB>80</IMAGE_ACE_GammaZeroAveB>
		<IMAGE_ACE_GammaZeroAveC>130</IMAGE_ACE_GammaZeroAveC>
		<IMAGE_ACE_GammaZeroAveD>170</IMAGE_ACE_GammaZeroAveD>
		<IMAGE_ACE_GammaZeroPosA>50</IMAGE_ACE_GammaZeroPosA>
		<IMAGE_ACE_GammaZeroPosB>90</IMAGE_ACE_GammaZeroPosB>
		<IMAGE_ACE_GammaZeroPosC>90</IMAGE_ACE_GammaZeroPosC>
		<IMAGE_ACE_GammaZeroPosD>100</IMAGE_ACE_GammaZeroPosD>
		<IMAGE_ACE_GammaDarkSlopeMinTH>141</IMAGE_ACE_GammaDarkSlopeMinTH>
		<IMAGE_ACE_GammaDarkSlopeMaxTH>151</IMAGE_ACE_GammaDarkSlopeMaxTH>
		<IMAGE_ACE_GammaLightSlopeMinTH>141</IMAGE_ACE_GammaLightSlopeMinTH>
		<IMAGE_ACE_GammaLightSlopeMaxTH>154</IMAGE_ACE_GammaLightSlopeMaxTH>
		<IMAGE_ACE_SceneInfoNightLocalSloop>1792</IMAGE_ACE_SceneInfoNightLocalSloop>
		<IMAGE_ACE_SceneInfoNightHistCoef>0.8</IMAGE_ACE_SceneInfoNightHistCoef>
		<IMAGE_ACE_SceneInfoBacklightHistCoef>1.0</IMAGE_ACE_SceneInfoBacklightHistCoef>
		<!-- BLC -->
		<IMAGE_BLC_BasedBackLight>40</IMAGE_BLC_BasedBackLight>
		<IMAGE_BLC_MaxDnBackLight>20</IMAGE_BLC_MaxDnBackLight>
		<IMAGE_BLC_MaxUpBackLight>20</IMAGE_BLC_MaxUpBackLight>
		<IMAGE_BLC_PermitContrastLossMax>500</IMAGE_BLC_PermitContrastLossMax>
		<IMAGE_BLC_TargetPBMin>1024</IMAGE_BLC_TargetPBMin>
		<IMAGE_BLC_TargetPBMax>1280</IMAGE_BLC_TargetPBMax>
		<IMAGE_BLC_DecreasedPBMax>320</IMAGE_BLC_DecreasedPBMax>
		<IMAGE_BLC_AmbientLightWeight>102</IMAGE_BLC_AmbientLightWeight>
		<IMAGE_BLC_DelatBLProfitRatioMin>25</IMAGE_BLC_DelatBLProfitRatioMin>
		<IMAGE_BLC_DelatBLProfitRatioMax>76</IMAGE_BLC_DelatBLProfitRatioMax>
		<IMAGE_BLC_DstProfitRatioMin>64</IMAGE_BLC_DstProfitRatioMin>
		<IMAGE_BLC_DstProfitRatioMax>102</IMAGE_BLC_DstProfitRatioMax>
		<IMAGE_BLC_DownProfitAmbientLightMin>80</IMAGE_BLC_DownProfitAmbientLightMin>
		<IMAGE_BLC_DownProfitAmbientLightMax>95</IMAGE_BLC_DownProfitAmbientLightMax>
	<!-- SCENE CHANGE -->
		<SCENE_CHANGE_GlobalDiffMinTH>100</SCENE_CHANGE_GlobalDiffMinTH>
		<SCENE_CHANGE_GlobalDiffMaxTH>900</SCENE_CHANGE_GlobalDiffMaxTH>
		<SCENE_CHANGE_LocalDiffMinTH>600</SCENE_CHANGE_LocalDiffMinTH>
		<SCENE_CHANGE_LocalDiffMaxTH>1600</SCENE_CHANGE_LocalDiffMaxTH>
		<SCENE_CHANGE_NoChangeNumMinTH>1</SCENE_CHANGE_NoChangeNumMinTH>
		<SCENE_CHANGE_NoChangeNumMaxTH>12</SCENE_CHANGE_NoChangeNumMaxTH>
		<SCENE_CHANGE_AveAlphaMinTH>80</SCENE_CHANGE_AveAlphaMinTH>
		<SCENE_CHANGE_AveAlphaMaxTH>160</SCENE_CHANGE_AveAlphaMaxTH>
		<SCENE_CHANGE_IIRAlphaDeltaAveMinTH>4</SCENE_CHANGE_IIRAlphaDeltaAveMinTH>
		<SCENE_CHANGE_IIRAlphaDeltaAveMaxTH>16</SCENE_CHANGE_IIRAlphaDeltaAveMaxTH>
	<!-- SRE -->
		<SRE_SensorLaMaxACE>1000</SRE_SensorLaMaxACE>
		<SRE_SensorLaMinSRE>5000</SRE_SensorLaMinSRE>
		<SRE_SensorLaMidSRE>15000</SRE_SensorLaMidSRE>
		<SRE_SensorLaMaxSRE>40000</SRE_SensorLaMaxSRE>
		<SRE_TMFLaMinSRE>4000</SRE_TMFLaMinSRE>
		<SRE_TMFLaMidSRE>8000</SRE_TMFLaMidSRE>
		<SRE_TMFLaMaxSRE>20000</SRE_TMFLaMaxSRE>
		<SRE_LocalSloopBasedMinSRE>4096</SRE_LocalSloopBasedMinSRE>
		<SRE_LocalSloopBasedMaxSRE>8192</SRE_LocalSloopBasedMaxSRE>
		<SRE_CutHistRatioMinSRE>384</SRE_CutHistRatioMinSRE>
		<SRE_ContrastMinLoseSREMinTH>800</SRE_ContrastMinLoseSREMinTH>
		<SRE_ContrastMinLoseSREMaxTH>1600</SRE_ContrastMinLoseSREMaxTH>
		<SRE_ContrastMaxLoseSREMinTH>2000</SRE_ContrastMaxLoseSREMinTH>
		<SRE_ContrastMaxLoseSREMaxTH>4000</SRE_ContrastMaxLoseSREMaxTH>
		<SRE_ContrastLoseSREWeightTH>38</SRE_ContrastLoseSREWeightTH>
		<SRE_SkinSREMinVTH>240</SRE_SkinSREMinVTH>
		<SRE_CSLFGAMMA>0.45</SRE_CSLFGAMMA>
		<SRE_DeltaMaxCSLFGAMMA>0.15</SRE_DeltaMaxCSLFGAMMA>
		<SRE_MinHistCoef>0.75</SRE_MinHistCoef>
		<SDR_SkinGain>128</SDR_SkinGain>
	</HDR>
	
	<LRE>
	    <!-- LRE -->
	    <LRE_SensorLaMinLRE>0</LRE_SensorLaMinLRE>
        <LRE_SensorLaMidLRE>30</LRE_SensorLaMidLRE>
        <LRE_SensorLaMaxLRE>80</LRE_SensorLaMaxLRE>
        <LRE_TMFLaMinLRE>0</LRE_TMFLaMinLRE>
        <LRE_TMFLaMidLRE>60</LRE_TMFLaMidLRE>
        <LRE_TMFLaMaxLRE>84</LRE_TMFLaMaxLRE>
        <LRE_ICSAmpLRE>3</LRE_ICSAmpLRE>
        <LRE_ICSWidthMaxLRE>0.6</LRE_ICSWidthMaxLRE>
        <LRE_ICSWidthMinLRE>0.3</LRE_ICSWidthMinLRE>
        <LRE_ICSShiftLRE>0.5</LRE_ICSShiftLRE>
        <LRE_MaxBrightnessLRE>1.0</LRE_MaxBrightnessLRE>
        <LRE_LocalSloopBasedMinLRE>4096</LRE_LocalSloopBasedMinLRE>
        <LRE_LocalSloopBasedMaxLRE>8192</LRE_LocalSloopBasedMaxLRE>
        <LRE_CutHistRatioMinLRE>384</LRE_CutHistRatioMinLRE>
        <LRE_ContrastMinLoseLREMinTH>800</LRE_ContrastMinLoseLREMinTH>
        <LRE_ContrastMinLoseLREMaxTH>1600</LRE_ContrastMinLoseLREMaxTH>
        <LRE_ContrastMaxLoseLREMinTH>2000</LRE_ContrastMaxLoseLREMinTH>
        <LRE_ContrastMaxLoseLREMaxTH>4000</LRE_ContrastMaxLoseLREMaxTH>
        <LRE_ContrastLoseLREWeightTH>38</LRE_ContrastLoseLREWeightTH>
        <LRE_SkinLREMinVTH>240</LRE_SkinLREMinVTH>
        <LRE_CSLFGAMMA>0.45</LRE_CSLFGAMMA>
        <LRE_DeltaMaxCSLFGAMMA>0.15</LRE_DeltaMaxCSLFGAMMA>
        <LRE_MinHistCoef>0.75</LRE_MinHistCoef>
	</LRE>	
	
	<FOSS>
	<!-- Parameters for PQ -->
		<FOSS_Level>4</FOSS_Level>
	<!-- Level_0-->
		<!-- preserve or even enhance the dark detail. the larger, more dark detail is preserved or enhanced, the rang 0.2~1.5-->
		<FOSS_DarkEnhanceRatio_0>1.0</FOSS_DarkEnhanceRatio_0>
		<!-- the minimum slope of Gamma. the larger, the stronger contrast and more power reduction, the rang 1.0~2.5-->
		<FOSS_CutoffMin1_0>1.3</FOSS_CutoffMin1_0>
		<!-- the maximum slope of Gamma. the larger, the stronger contrast and more power reduction, the rang 1.0~3.0-->
		<FOSS_CutoffMax1_0>1.6</FOSS_CutoffMax1_0>
		<!-- the strength of brightness reduction. the larger, less power saved, the rang 20.0~31.0-->
		<FOSS_Comp_0>31.0</FOSS_Comp_0>
		<!-- the strength of brightness reduction for Gray image. the larger, less power saved, the rang 20.0~31.0-->
		<FOSS_CompSat_0>30.4</FOSS_CompSat_0>
		<!-- the the maximum of brightness reduction. the larger, less power saved, the rang 20.0~31.0-->
		<FOSS_CompBase_0>30.0</FOSS_CompBase_0>
	<!-- Level_1-->
		<FOSS_DarkEnhanceRatio_1>1.0</FOSS_DarkEnhanceRatio_1>
		<FOSS_CutoffMin1_1>1.4</FOSS_CutoffMin1_1>
		<FOSS_CutoffMax1_1>1.7</FOSS_CutoffMax1_1>
		<FOSS_Comp_1>30.4</FOSS_Comp_1>
		<FOSS_CompSat_1>29.8</FOSS_CompSat_1>
		<FOSS_CompBase_1>29.3</FOSS_CompBase_1>
	<!-- Level_2-->
		<FOSS_DarkEnhanceRatio_2>0.8</FOSS_DarkEnhanceRatio_2>
		<FOSS_CutoffMin1_2>1.5</FOSS_CutoffMin1_2>
		<FOSS_CutoffMax1_2>1.8</FOSS_CutoffMax1_2>
		<FOSS_Comp_2>30.0</FOSS_Comp_2>
		<FOSS_CompSat_2>29.1</FOSS_CompSat_2>
		<FOSS_CompBase_2>28.6</FOSS_CompBase_2>
	<!-- Level_3-->
		<FOSS_DarkEnhanceRatio_3>1.0</FOSS_DarkEnhanceRatio_3>
		<FOSS_CutoffMin1_3>1.4</FOSS_CutoffMin1_3>
		<FOSS_CutoffMax1_3>1.7</FOSS_CutoffMax1_3>
		<FOSS_Comp_3>30.4</FOSS_Comp_3>
		<FOSS_CompSat_3>29.8</FOSS_CompSat_3>
		<FOSS_CompBase_3>29.3</FOSS_CompBase_3>
	<!-- Level_4-->
		<FOSS_DarkEnhanceRatio_4>0.6</FOSS_DarkEnhanceRatio_4>
		<FOSS_CutoffMin1_4>1.6</FOSS_CutoffMin1_4>
		<FOSS_CutoffMax1_4>2.0</FOSS_CutoffMax1_4>
		<FOSS_Comp_4>29.0</FOSS_Comp_4>
		<FOSS_CompSat_4>27.7</FOSS_CompSat_4>
		<FOSS_CompBase_4>27.2</FOSS_CompBase_4>
	<!--Parameters for developer, Please do not change the following parameters -->	
	<!-- Level_0-->	
		<FOSS_FusionRatioL_0>0.5</FOSS_FusionRatioL_0>
		<FOSS_FusionRatioH_0>1.0</FOSS_FusionRatioH_0>	
		<FOSS_CutoffMin2_0>1.3</FOSS_CutoffMin2_0>
		<FOSS_CutoffMax2_0>1.6</FOSS_CutoffMax2_0>
		<FOSS_CutoffNoise_0>1.1</FOSS_CutoffNoise_0>
		<FOSS_CSLF1_0>0.15</FOSS_CSLF1_0>
		<FOSS_CSLF2_0>0.12</FOSS_CSLF2_0>
		<FOSS_CompMax_0>30.5</FOSS_CompMax_0>
		<FOSS_TMFSumMin1_0>3</FOSS_TMFSumMin1_0>
		<FOSS_TMFSumMax1_0>6.5</FOSS_TMFSumMax1_0>
		<FOSS_TMFSumMin2_0>0.03</FOSS_TMFSumMin2_0>
		<FOSS_TMFSumMax2_0>0.065</FOSS_TMFSumMax2_0>
    <!-- Level_1-->	
		<FOSS_FusionRatioL_1>0.5</FOSS_FusionRatioL_1>
		<FOSS_FusionRatioH_1>1.0</FOSS_FusionRatioH_1>
		<FOSS_CutoffMin2_1>1.3</FOSS_CutoffMin2_1>
		<FOSS_CutoffMax2_1>1.7</FOSS_CutoffMax2_1>
		<FOSS_CutoffNoise_1>1.2</FOSS_CutoffNoise_1>
		<FOSS_CSLF1_1>0.18</FOSS_CSLF1_1>
		<FOSS_CSLF2_1>0.15</FOSS_CSLF2_1>
		<FOSS_CompMax_1>30.0</FOSS_CompMax_1>
		<FOSS_TMFSumMin1_1>6</FOSS_TMFSumMin1_1>
		<FOSS_TMFSumMax1_1>9.5</FOSS_TMFSumMax1_1>
		<FOSS_TMFSumMin2_1>0.06</FOSS_TMFSumMin2_1>
		<FOSS_TMFSumMax2_1>0.095</FOSS_TMFSumMax2_1>
	<!-- Level_2-->	
		<FOSS_FusionRatioL_2>0.45</FOSS_FusionRatioL_2>
		<FOSS_FusionRatioH_2>1.0</FOSS_FusionRatioH_2>
		<FOSS_CutoffMin2_2>1.3</FOSS_CutoffMin2_2>
		<FOSS_CutoffMax2_2>1.8</FOSS_CutoffMax2_2>
		<FOSS_CutoffNoise_2>1.3</FOSS_CutoffNoise_2>
		<FOSS_CSLF1_2>0.2</FOSS_CSLF1_2>
		<FOSS_CSLF2_2>0.18</FOSS_CSLF2_2>
		<FOSS_CompMax_2>29.4</FOSS_CompMax_2>
		<FOSS_TMFSumMin1_2>9</FOSS_TMFSumMin1_2>
		<FOSS_TMFSumMax1_2>12.5</FOSS_TMFSumMax1_2>
		<FOSS_TMFSumMin2_2>0.09</FOSS_TMFSumMin2_2>
		<FOSS_TMFSumMax2_2>0.125</FOSS_TMFSumMax2_2>
	<!-- Level_3-->		
		<FOSS_FusionRatioL_3>0.5</FOSS_FusionRatioL_3>
		<FOSS_FusionRatioH_3>1.0</FOSS_FusionRatioH_3>
		<FOSS_CutoffMin2_3>1.3</FOSS_CutoffMin2_3>
		<FOSS_CutoffMax2_3>1.7</FOSS_CutoffMax2_3>
		<FOSS_CutoffNoise_3>1.2</FOSS_CutoffNoise_3>
		<FOSS_CSLF1_3>0.18</FOSS_CSLF1_3>
		<FOSS_CSLF2_3>0.15</FOSS_CSLF2_3>
		<FOSS_CompMax_3>30.0</FOSS_CompMax_3>
		<FOSS_TMFSumMin1_3>6</FOSS_TMFSumMin1_3>
		<FOSS_TMFSumMax1_3>9.5</FOSS_TMFSumMax1_3>
		<FOSS_TMFSumMin2_3>0.06</FOSS_TMFSumMin2_3>
		<FOSS_TMFSumMax2_3>0.095</FOSS_TMFSumMax2_3>
	<!-- Level_4-->	
		<FOSS_FusionRatioL_4>0.35</FOSS_FusionRatioL_4>
		<FOSS_FusionRatioH_4>1.2</FOSS_FusionRatioH_4>
		<FOSS_CutoffMin2_4>1.3</FOSS_CutoffMin2_4>
		<FOSS_CutoffMax2_4>2.0</FOSS_CutoffMax2_4>
		<FOSS_CutoffNoise_4>1.5</FOSS_CutoffNoise_4>
		<FOSS_CSLF1_4>0.25</FOSS_CSLF1_4>
		<FOSS_CSLF2_4>0.23</FOSS_CSLF2_4>
		<FOSS_CompMax_4>28.2</FOSS_CompMax_4>
		<FOSS_TMFSumMin1_4>15</FOSS_TMFSumMin1_4>
		<FOSS_TMFSumMax1_4>18.5</FOSS_TMFSumMax1_4>
		<FOSS_TMFSumMin2_4>0.15</FOSS_TMFSumMin2_4>
		<FOSS_TMFSumMax2_4>0.185</FOSS_TMFSumMax2_4>
	<!-- weight-->
		<FOSS_FlatWeiCal_0>24</FOSS_FlatWeiCal_0>
		<FOSS_FlatWeiCal_1>0.0</FOSS_FlatWeiCal_1>
		<FOSS_FlatWeiCal_2>30</FOSS_FlatWeiCal_2>
		<FOSS_FlatWeiCal_3>1.0</FOSS_FlatWeiCal_3>
		
		<FOSS_NoiseWeiCal_0>10</FOSS_NoiseWeiCal_0>
		<FOSS_NoiseWeiCal_1>0.0</FOSS_NoiseWeiCal_1>
		<FOSS_NoiseWeiCal_2>24</FOSS_NoiseWeiCal_2>
		<FOSS_NoiseWeiCal_3>1.0</FOSS_NoiseWeiCal_3>
		
		<FOSS_SatWeiCal_0>0</FOSS_SatWeiCal_0>
		<FOSS_SatWeiCal_1>1.0</FOSS_SatWeiCal_1>
		<FOSS_SatWeiCal_2>10</FOSS_SatWeiCal_2>
		<FOSS_SatWeiCal_3>0.0</FOSS_SatWeiCal_3>
		
		<FOSS_FlatResCal_0>0.0</FOSS_FlatResCal_0>
		<FOSS_FlatResCal_1>0.0</FOSS_FlatResCal_1>
		<FOSS_FlatResCal_2>0.6</FOSS_FlatResCal_2>
		<FOSS_FlatResCal_3>0.8</FOSS_FlatResCal_3>
		
		<FOSS_GlobleWeiCal_0>3.0</FOSS_GlobleWeiCal_0>
		<FOSS_GlobleWeiCal_1>0.0</FOSS_GlobleWeiCal_1>
		<FOSS_GlobleWeiCal_2>7.0</FOSS_GlobleWeiCal_2>
		<FOSS_GlobleWeiCal_3>1.0</FOSS_GlobleWeiCal_3>
		
		<FOSS_LocalWeiCal_0>5.0</FOSS_LocalWeiCal_0>
		<FOSS_LocalWeiCal_1>0.0</FOSS_LocalWeiCal_1>
		<FOSS_LocalWeiCal_2>10.0</FOSS_LocalWeiCal_2>
		<FOSS_LocalWeiCal_3>1.0</FOSS_LocalWeiCal_3>
		
		<FOSS_CutoffGloble_0>0.3</FOSS_CutoffGloble_0>
		<FOSS_CutoffGloble_1>0.8</FOSS_CutoffGloble_1>
	<!-- SloopLimit-->
		<FOSS_RatioTH>0.96</FOSS_RatioTH>
		<FOSS_HistSumMin>0.16</FOSS_HistSumMin>
		<FOSS_HistSumMax>0.26</FOSS_HistSumMax>
		<FOSS_HistAddTH>0.02</FOSS_HistAddTH>
		<FOSS_StartPoint>7</FOSS_StartPoint>
		<FOSS_EndPoint>16</FOSS_EndPoint>
		<FOSS_DarkWeiMin>0.5</FOSS_DarkWeiMin>
	<!-- others-->	
		<FOSS_PowerRatio>8.0</FOSS_PowerRatio>
		<FOSS_BaseWeiMin>0.2</FOSS_BaseWeiMin>
		<FOSS_FusionRatioM>0.8</FOSS_FusionRatioM>
		<FOSS_BlendIndexHmin>29</FOSS_BlendIndexHmin>
	</FOSS>
	
	<CABC>
	<!-- Parameters for Mode Control -->
		<!-- 0: video mode; 1: image mode 2: UI mode . default is 1-->
		<CABC_PowerSaveMode>1</CABC_PowerSaveMode>
		<CABC_OutdoorThreLa>1000</CABC_OutdoorThreLa>
		<CABC_HistThre>20000</CABC_HistThre>
		<CABC_OptimTMF_DownRatio1>0.12</CABC_OptimTMF_DownRatio1>
		<CABC_OptimTMF_DownRatio2>0.15</CABC_OptimTMF_DownRatio2>
		<CABC_EachRa>0.03625</CABC_EachRa>
		<CABC_AmbientLightWeight>102</CABC_AmbientLightWeight>
		<CABC_AddBlackSideDownRatio>0.00</CABC_AddBlackSideDownRatio>
		<!-- DownRatio: UI mode; DownRatio2: video mode; DownRatio3: image mode -->
		<CABC_AddSpecialModeDownRatio>0.07</CABC_AddSpecialModeDownRatio>
		<CABC_AddSpecialModeDownRatio2>0.06</CABC_AddSpecialModeDownRatio2>
		<CABC_AddSpecialModeDownRatio3>0.06</CABC_AddSpecialModeDownRatio3>			
	<!-- video Mode-default->	
		<!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_0>0.48</CABC_LowPixelMaxRatio_0>
		<CABC_LowAvePixel_0>20</CABC_LowAvePixel_0>
		<CABC_HighPixelMaxRatio_0>0.04</CABC_HighPixelMaxRatio_0>
		<CABC_HighAvePixel_0>240</CABC_HighAvePixel_0>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_0>0.0</CABC_PBperc_Low_0>
		<CABC_AccRatio_Low_0>1.0</CABC_AccRatio_Low_0>
		<CABC_PBperc_High_0>0.6</CABC_PBperc_High_0>
		<CABC_AccRatio_High_0>0.6</CABC_AccRatio_High_0>
		<!-- permit down threshold curve parameters, three broken lines-->		
		<CABC_Use_ave_01_0>30</CABC_Use_ave_01_0>
		<CABC_Use_ave_02_0>100</CABC_Use_ave_02_0>
		<CABC_Use_ave_03_0>170</CABC_Use_ave_03_0>
		<CABC_Use_ave_04_0>248</CABC_Use_ave_04_0>
		<CABC_Slope_para_01_0>0.020</CABC_Slope_para_01_0>
		<CABC_Slope_para_02_0>0.015</CABC_Slope_para_02_0>
		<CABC_Slope_para_03_0>0.010</CABC_Slope_para_03_0>
		<CABC_Slope_para_04_0>0.003</CABC_Slope_para_04_0>
		<CABC_IterationNum_0>40</CABC_IterationNum_0>
		<!-- the weight of global and max PB block-->		
		<CABC_Globalweight_0>0.75</CABC_Globalweight_0>
		<CABC_ReviseWeightLow_0>1.5</CABC_ReviseWeightLow_0>
		<CABC_ReviseWeightLowAdd_0>0.1</CABC_ReviseWeightLowAdd_0>
		<CABC_ReviseWeightHigh_0>2.2</CABC_ReviseWeightHigh_0>
		<CABC_ReviseWeightHighAdd_0>-0.2</CABC_ReviseWeightHighAdd_0>
		
	<!-- Image Mode-default->	
		<!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_1>0.20</CABC_LowPixelMaxRatio_1>
		<CABC_LowAvePixel_1>10</CABC_LowAvePixel_1>
		<CABC_HighPixelMaxRatio_1>0.01</CABC_HighPixelMaxRatio_1>
		<CABC_HighAvePixel_1>240</CABC_HighAvePixel_1>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_1>0.0</CABC_PBperc_Low_1>
		<CABC_AccRatio_Low_1>1.0</CABC_AccRatio_Low_1>
		<CABC_PBperc_High_1>0.6</CABC_PBperc_High_1>
		<CABC_AccRatio_High_1>0.45</CABC_AccRatio_High_1>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_1>20</CABC_Use_ave_01_1>
		<CABC_Use_ave_02_1>80</CABC_Use_ave_02_1>
		<CABC_Use_ave_03_1>180</CABC_Use_ave_03_1>
		<CABC_Use_ave_04_1>248</CABC_Use_ave_04_1>
		<CABC_Slope_para_01_1>0.009</CABC_Slope_para_01_1>
		<CABC_Slope_para_02_1>0.007</CABC_Slope_para_02_1>
		<CABC_Slope_para_03_1>0.005</CABC_Slope_para_03_1>
		<CABC_Slope_para_04_1>0.001</CABC_Slope_para_04_1>
		<CABC_IterationNum_1>50</CABC_IterationNum_1>
		<!-- the weight of global and max PB block-->	
		<CABC_Globalweight_1>0.75</CABC_Globalweight_1>
		<CABC_ReviseWeightLow_1>1.5</CABC_ReviseWeightLow_1>
		<CABC_ReviseWeightLowAdd_1>0.1</CABC_ReviseWeightLowAdd_1>
		<CABC_ReviseWeightHigh_1>2.2</CABC_ReviseWeightHigh_1>
		<CABC_ReviseWeightHighAdd_1>-0.2</CABC_ReviseWeightHighAdd_1>
		
	<!-- UI Mode-default->
	        <!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_2>0.24</CABC_LowPixelMaxRatio_2>
		<CABC_LowAvePixel_2>10</CABC_LowAvePixel_2>
		<CABC_HighPixelMaxRatio_2>0.03</CABC_HighPixelMaxRatio_2>
		<CABC_HighAvePixel_2>245</CABC_HighAvePixel_2>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_2>0.0</CABC_PBperc_Low_2>
		<CABC_AccRatio_Low_2>1.0</CABC_AccRatio_Low_2>
		<CABC_PBperc_High_2>0.6</CABC_PBperc_High_2>
		<CABC_AccRatio_High_2>0.5</CABC_AccRatio_High_2>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_2>20</CABC_Use_ave_01_2>
		<CABC_Use_ave_02_2>80</CABC_Use_ave_02_2>
		<CABC_Use_ave_03_2>180</CABC_Use_ave_03_2>
		<CABC_Use_ave_04_2>248</CABC_Use_ave_04_2>
		<CABC_Slope_para_01_2>0.014</CABC_Slope_para_01_2>
		<CABC_Slope_para_02_2>0.010</CABC_Slope_para_02_2>
		<CABC_Slope_para_03_2>0.010</CABC_Slope_para_03_2>
		<CABC_Slope_para_04_2>0.005</CABC_Slope_para_04_2>
		<CABC_IterationNum_2>50</CABC_IterationNum_2>
		<!-- the weight of global and max PB block-->
		<CABC_Globalweight_2>0.75</CABC_Globalweight_2>
		<CABC_ReviseWeightLow_2>1.5</CABC_ReviseWeightLow_2>
		<CABC_ReviseWeightLowAdd_2>0.1</CABC_ReviseWeightLowAdd_2>
		<CABC_ReviseWeightHigh_2>2.2</CABC_ReviseWeightHigh_2>
		<CABC_ReviseWeightHighAdd_2>-0.2</CABC_ReviseWeightHighAdd_2>
		
	<!-- video Mode-outdoor->	
		<!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_3>0.52</CABC_LowPixelMaxRatio_3>
		<CABC_LowAvePixel_3>30</CABC_LowAvePixel_3>
		<CABC_HighPixelMaxRatio_3>0.05</CABC_HighPixelMaxRatio_3>
		<CABC_HighAvePixel_3>240</CABC_HighAvePixel_3>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_3>0.0</CABC_PBperc_Low_3>
		<CABC_AccRatio_Low_3>1.0</CABC_AccRatio_Low_3>
		<CABC_PBperc_High_3>0.6</CABC_PBperc_High_3>
		<CABC_AccRatio_High_3>0.6</CABC_AccRatio_High_3>
		<!-- permit down threshold curve parameters, three broken lines-->		
		<CABC_Use_ave_01_3>30</CABC_Use_ave_01_3>
		<CABC_Use_ave_02_3>100</CABC_Use_ave_02_3>
		<CABC_Use_ave_03_3>170</CABC_Use_ave_03_3>
		<CABC_Use_ave_04_3>248</CABC_Use_ave_04_3>
		<CABC_Slope_para_01_3>0.025</CABC_Slope_para_01_3>
		<CABC_Slope_para_02_3>0.019</CABC_Slope_para_02_3>
		<CABC_Slope_para_03_3>0.013</CABC_Slope_para_03_3>
		<CABC_Slope_para_04_3>0.005</CABC_Slope_para_04_3>
		<CABC_IterationNum_3>40</CABC_IterationNum_3>
		<!-- the weight of global and max PB block-->		
		<CABC_Globalweight_3>0.75</CABC_Globalweight_3>
		<CABC_ReviseWeightLow_3>1.5</CABC_ReviseWeightLow_3>
		<CABC_ReviseWeightLowAdd_3>0.1</CABC_ReviseWeightLowAdd_3>
		<CABC_ReviseWeightHigh_3>2.2</CABC_ReviseWeightHigh_3>
		<CABC_ReviseWeightHighAdd_3>-0.2</CABC_ReviseWeightHighAdd_3>
		
	<!-- Image Mode-outdoor->	
		<!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_4>0.25</CABC_LowPixelMaxRatio_4>
		<CABC_LowAvePixel_4>20</CABC_LowAvePixel_4>
		<CABC_HighPixelMaxRatio_4>0.02</CABC_HighPixelMaxRatio_4>
		<CABC_HighAvePixel_4>240</CABC_HighAvePixel_4>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_4>0.0</CABC_PBperc_Low_4>
		<CABC_AccRatio_Low_4>1.0</CABC_AccRatio_Low_4>
		<CABC_PBperc_High_4>0.6</CABC_PBperc_High_4>
		<CABC_AccRatio_High_4>0.5</CABC_AccRatio_High_4>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_4>20</CABC_Use_ave_01_4>
		<CABC_Use_ave_02_4>80</CABC_Use_ave_02_4>
		<CABC_Use_ave_03_4>180</CABC_Use_ave_03_4>
		<CABC_Use_ave_04_4>248</CABC_Use_ave_04_4>
		<CABC_Slope_para_01_4>0.014</CABC_Slope_para_01_4>
		<CABC_Slope_para_02_4>0.012</CABC_Slope_para_02_4>
		<CABC_Slope_para_03_4>0.010</CABC_Slope_para_03_4>
		<CABC_Slope_para_04_4>0.003</CABC_Slope_para_04_4>
		<CABC_IterationNum_4>50</CABC_IterationNum_4>
		<!-- the weight of global and max PB block-->	
		<CABC_Globalweight_4>0.75</CABC_Globalweight_4>
		<CABC_ReviseWeightLow_4>1.5</CABC_ReviseWeightLow_4>
		<CABC_ReviseWeightLowAdd_4>0.1</CABC_ReviseWeightLowAdd_4>
		<CABC_ReviseWeightHigh_4>2.2</CABC_ReviseWeightHigh_4>
		<CABC_ReviseWeightHighAdd_4>-0.2</CABC_ReviseWeightHighAdd_4>
		
	<!-- UI Mode-outdoor->
	        <!-- down BL ratio range-->
		<CABC_LowPixelMaxRatio_5>0.32</CABC_LowPixelMaxRatio_5>
		<CABC_LowAvePixel_5>20</CABC_LowAvePixel_5>
		<CABC_HighPixelMaxRatio_5>0.07</CABC_HighPixelMaxRatio_5>
		<CABC_HighAvePixel_5>245</CABC_HighAvePixel_5>
		<!-- BL further adjustment based on  PB-->
		<CABC_PBperc_Low_5>0.0</CABC_PBperc_Low_5>
		<CABC_AccRatio_Low_5>1.0</CABC_AccRatio_Low_5>
		<CABC_PBperc_High_5>0.6</CABC_PBperc_High_5>
		<CABC_AccRatio_High_5>0.5</CABC_AccRatio_High_5>
		<!-- permit down threshold curve parameters, three broken lines-->
		<CABC_Use_ave_01_5>20</CABC_Use_ave_01_5>
		<CABC_Use_ave_02_5>80</CABC_Use_ave_02_5>
		<CABC_Use_ave_03_5>180</CABC_Use_ave_03_5>
		<CABC_Use_ave_04_5>248</CABC_Use_ave_04_5>
		<CABC_Slope_para_01_5>0.018</CABC_Slope_para_01_5>
		<CABC_Slope_para_02_5>0.014</CABC_Slope_para_02_5>
		<CABC_Slope_para_03_5>0.014</CABC_Slope_para_03_5>
		<CABC_Slope_para_04_5>0.009</CABC_Slope_para_04_5>
		<CABC_IterationNum_5>50</CABC_IterationNum_5>
		<!-- the weight of global and max PB block-->
		<CABC_Globalweight_5>0.75</CABC_Globalweight_5>
		<CABC_ReviseWeightLow_5>1.5</CABC_ReviseWeightLow_5>
		<CABC_ReviseWeightLowAdd_5>0.1</CABC_ReviseWeightLowAdd_5>
		<CABC_ReviseWeightHigh_5>2.2</CABC_ReviseWeightHigh_5>
		<CABC_ReviseWeightHighAdd_5>-0.2</CABC_ReviseWeightHighAdd_5>
	</CABC>
	
	<TMO>
		<TMO_DisplayMinNit>0.786</TMO_DisplayMinNit>
		<TMO_DisplayMaxNit>280</TMO_DisplayMaxNit>
		<TMO_DisplayGamma>2.2</TMO_DisplayGamma>
		<TMO_SigmoidSlopeAddMaxTH>0.5</TMO_SigmoidSlopeAddMaxTH>
		<TMO_SigmoidSlopeDarkMinTH>1.4</TMO_SigmoidSlopeDarkMinTH>
		<TMO_SigmoidSlopeDarkMaxTH>1.8</TMO_SigmoidSlopeDarkMaxTH>
		<TMO_SigmoidSlopeBrightMinTH>1.3</TMO_SigmoidSlopeBrightMinTH>
		<TMO_SigmoidSlopeBrightMaxTH>1.7</TMO_SigmoidSlopeBrightMaxTH>
		<TMO_SigmoidDarkHistMinTH>1024</TMO_SigmoidDarkHistMinTH>
		<TMO_SigmoidDarkHistMaxTH>8192</TMO_SigmoidDarkHistMaxTH>
		<TMO_SigmoidBrightHistMinTH>1024</TMO_SigmoidBrightHistMinTH>
		<TMO_SigmoidBrightHistMaxTH>8192</TMO_SigmoidBrightHistMaxTH>
		<TMO_SigmoidAverageA>246</TMO_SigmoidAverageA>
		<TMO_SigmoidAverageB>384</TMO_SigmoidAverageB>
		<TMO_SigmoidAverageC>522</TMO_SigmoidAverageC>
		<TMO_SigmoidAverageD>676</TMO_SigmoidAverageD>
		<TMO_ControlPointA>307</TMO_ControlPointA>
		<TMO_ControlPointB>384</TMO_ControlPointB>
		<TMO_ControlPointC>512</TMO_ControlPointC>
		<TMO_ControlPointD>530</TMO_ControlPointD>
		<TMO_SigmoidRolloffMinTH>0.65</TMO_SigmoidRolloffMinTH>
		<TMO_SigmoidRolloffMaxTH>0.75</TMO_SigmoidRolloffMaxTH>
		<TMO_SigmoidRolloffEntropyMinTH>2.7</TMO_SigmoidRolloffEntropyMinTH>
		<TMO_SigmoidRolloffEntropyMaxTH>3.0</TMO_SigmoidRolloffEntropyMaxTH>
		<TMO_SigmoidRolloffAverageMinTH>50</TMO_SigmoidRolloffAverageMinTH>
		<TMO_SigmoidRolloffAverageMaxTH>70</TMO_SigmoidRolloffAverageMaxTH>
		<TMO_GlobalHistWeightByGEMinTH>1.9</TMO_GlobalHistWeightByGEMinTH>
		<TMO_GlobalHistWeightByGEMaxTH>2.7</TMO_GlobalHistWeightByGEMaxTH>
		<TMO_GlobalHistWeightByLEMinTH>1.8</TMO_GlobalHistWeightByLEMinTH>
		<TMO_GlobalHistWeightByLEMaxTH>2.6</TMO_GlobalHistWeightByLEMaxTH>
		<TMO_GlobalHistWeightMinTH>12</TMO_GlobalHistWeightMinTH>
		<TMO_GlobalHistWeightMaxTH>12</TMO_GlobalHistWeightMaxTH>
		<TMO_CutHistRatioMaxTH>360</TMO_CutHistRatioMaxTH>
		<TMO_CutHistRatioMinTH>180</TMO_CutHistRatioMinTH>
		<TMO_CutHistRatioDarkTH>280</TMO_CutHistRatioDarkTH>
		<TMO_CutHistAddMaxTH>256</TMO_CutHistAddMaxTH>
		<TMO_CutHistDarkLenTH>6</TMO_CutHistDarkLenTH>
		<TMO_CutHistDarkAddStartPosTH>10</TMO_CutHistDarkAddStartPosTH>
		<TMO_CutHistDarkAddLenTH>15</TMO_CutHistDarkAddLenTH>
		<TMO_CutHistBrightEntropyMinTH>1.0</TMO_CutHistBrightEntropyMinTH>
		<TMO_CutHistBrightEntropyMaxTH>2.2</TMO_CutHistBrightEntropyMaxTH>
		<TMO_CutHistBrightMinHistMaxTH>64</TMO_CutHistBrightMinHistMaxTH>
		<TMO_CutHistBrightHistMinTH>192</TMO_CutHistBrightHistMinTH>
		<TMO_CutHistBrightHistMaxTH>384</TMO_CutHistBrightHistMaxTH>
		<TMO_CutHistBrightHistMaxMinTH>256</TMO_CutHistBrightHistMaxMinTH>
		<TMO_CutHistBrightBaseStartPosTH>18</TMO_CutHistBrightBaseStartPosTH>
		<TMO_CutHistBrightAddStartPosTH>10</TMO_CutHistBrightAddStartPosTH>
		<TMO_CutHistBrightAddLenTH>10</TMO_CutHistBrightAddLenTH>
		<TMO_CutConHistRatioMinTH>256</TMO_CutConHistRatioMinTH>
		<TMO_BrightCutHistMidTH>192</TMO_BrightCutHistMidTH>
		<TMO_BrightCutHistMinTH>128</TMO_BrightCutHistMinTH>
		<TMO_CSLFDarkCoefMinTH>2.0</TMO_CSLFDarkCoefMinTH>
		<TMO_CSLFDarkCoefMaxTH>2.0</TMO_CSLFDarkCoefMaxTH>
		<TMO_CSLFDarkSumMinTH>9830</TMO_CSLFDarkSumMinTH>
		<TMO_CSLFDarkSumMaxTH>49152</TMO_CSLFDarkSumMaxTH>
		<TMO_CSLFAvoidOverExposedMinTH>1.0</TMO_CSLFAvoidOverExposedMinTH>
		<TMO_CSLFAvoidOverExposedMaxTH>2.0</TMO_CSLFAvoidOverExposedMaxTH>
		<TMO_TMFSlopeLocalZeroNumMinTH>5</TMO_TMFSlopeLocalZeroNumMinTH>
		<TMO_TMFSlopeZeroNumMaxTH>10</TMO_TMFSlopeZeroNumMaxTH>
		<TMO_TMFSlopeMinByGZeroNumMaxTH>19</TMO_TMFSlopeMinByGZeroNumMaxTH>
		<TMO_TMFSlopeMinByLZeroNumMaxTH>22</TMO_TMFSlopeMinByLZeroNumMaxTH>
		<TMO_TMFSlopeMinBrightSumMinTH>1024</TMO_TMFSlopeMinBrightSumMinTH>
		<TMO_TMFSlopeMinBrightSumMaxTH>8192</TMO_TMFSlopeMinBrightSumMaxTH>
		<TMO_TMFSlopeMinByBrightSumMaxTH>26</TMO_TMFSlopeMinByBrightSumMaxTH>
		<TMO_TMFBrighterLocalMaxTH>384</TMO_TMFBrighterLocalMaxTH>
		<TMO_TMFBrighterLocalMaxSRETH>384</TMO_TMFBrighterLocalMaxSRETH>
		<TMO_TMFBrighterFinalMaxTH>352</TMO_TMFBrighterFinalMaxTH>
		<TMO_TMFBrighterFinalMaxSRETH>352</TMO_TMFBrighterFinalMaxSRETH>
		<TMO_TMFDarkerAverageMinTH>90</TMO_TMFDarkerAverageMinTH>
		<TMO_TMFDarkerAverageMaxTH>160</TMO_TMFDarkerAverageMaxTH>
		<TMO_TMFDarkerAmplitudeMinTH>140</TMO_TMFDarkerAmplitudeMinTH>
		<TMO_TMFDarkerAmplitudeMaxTH>138</TMO_TMFDarkerAmplitudeMaxTH>
		<TMO_HighLightDarkerMaxTH>0.98</TMO_HighLightDarkerMaxTH>
		<TMO_BrightDownPointCoefLRE>0.79</TMO_BrightDownPointCoefLRE>
		<TMO_BrightDownPointAddLRE>0.05</TMO_BrightDownPointAddLRE>
		<TMO_TMOColorWeightMin>14</TMO_TMOColorWeightMin>
		<TMO_TMOColorWeightMax>24</TMO_TMOColorWeightMax>
		<TMO_SatAveMin>70</TMO_SatAveMin>
		<TMO_SatAveMax>90</TMO_SatAveMax>
		<TMO_TMOSkinGain>0</TMO_TMOSkinGain>
		<TMO_SensorLaTMOMax>1000</TMO_SensorLaTMOMax>
		<TMO_SensorLaSREA>5000</TMO_SensorLaSREA>
		<TMO_SensorLaSREB>10000</TMO_SensorLaSREB>
		<TMO_SensorLaSREC>20000</TMO_SensorLaSREC>
		<TMO_SensorLaSRED>30000</TMO_SensorLaSRED>
		<TMO_TMFLaSREA>240</TMO_TMFLaSREA>
		<TMO_TMFLaSREB>500</TMO_TMFLaSREB>
		<TMO_TMFLaSREC>1500</TMO_TMFLaSREC>
		<TMO_TMFLaSRED>3000</TMO_TMFLaSRED>
		<TMO_ScaleCoefMaxTH>1.2</TMO_ScaleCoefMaxTH>
		<TMO_HDREnterIIRCoef>24</TMO_HDREnterIIRCoef>
		<TMO_HDREnterFrameNum>3</TMO_HDREnterFrameNum>
	</TMO>
</Config>
